"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=DEU"
"IDS_ABOUT_VERSION=Adobe-Zusatzmodul DRM Version 1.0"
"IDS_MENU_ABOUT=Adobe-Zusatzmodul DRM..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=&Autoren"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Verwenden des Adobe-Zusatzmoduls DRM"
"IDS_ALL_FILES=Alle Dateien"
"IDS_ALL=Alle"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Das Adobe-Zusatzmodul DRM enthält Funktionen zum\n"
"IDS_ABOUT_DESCRIPTION2=Beschaffen und Lesen von Dokumenten, die durch Adobe\n"
"IDS_ABOUT_DESCRIPTION3=DRM-Technologie geschützt sind."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Zum Laden erforderliche Zusatzmodule: Keine\n"
"IDS_ABOUT_DEPENDENCIES2=Für umfassende Funktionalität erforderliche Zusatzmodule: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Eigene digitale Editionen anzeigen"
"IDS_NOWEBLINK_GOTOURL=Das Zusatzmodul Web-Verknüpfung wurde nicht gefunden. Navigieren Sie im Browser zu  "
"IDS_NO_INTERNET_CONNECTION=Um fortfahren zu können, muss Ihr Computer eine Verbindung mit dem Internet haben."
"IDS_LAUNCH_ADE_WITH_FILE=Für dieses Dokument sind die Funktionen der von Adobe Digital Editions unterstützten Digitalen Rechteverwaltung (DRM) erforderlich. Möchten Sie es jetzt in Digital Editions öffnen?"
"IDS_NEEDS_ADE_WITH_FILE=Für dieses Dokument sind die Funktionen der von Adobe Digital Editions unterstützten Digitalen Rechteverwaltung (DRM) erforderlich. Diese Software ist kostenlos und kann über eine Breitbandverbindung in nur wenigen Minuten heruntergeladen werden.\n\nMöchten Sie Adobe Digital Editions jetzt herunterladen?"
"IDS_LAUNCH_ADE=Möchten Sie Adobe Digital Editions jetzt starten?"
"IDS_ADV_MENU_MAIN=&Digitale Editionen"
"IDS_ADV_SUBMENU_CENTRAL=Adobe &Digital Media Store"
"IDS_ADV_SUBMENU_ACTIVATE=Geräte &autorisieren"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_de"
